RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.136.0 - March 08, 2021 (262 KB)
  2. 0.135.0 - March 05, 2021 (262 KB)
  3. 0.134.2 - March 03, 2021 (191 KB)
  4. 0.134.1 - March 02, 2021 (191 KB)
  5. 0.134.0 - March 01, 2021 (191 KB)
  6. 0.125.4 - November 17, 2020 (192 KB)
Zeige alle Versionen (642 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    8bc095703a7688b67f3aea944d4abdc52dd9a2a3696e6b489cbdd3dbb2b08530

    Downloads insgesamt 731.767

    Für diese Version 847

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: